Set Me Up!
This is the command line version of the OWASP dependency-check utility. The tool can be used to scan application dependencies to identify if there are any known, published vulnerabilities related to any of the libraries used. Please see the projects documentation site for configuration and usage:
Unlink this package from one of my repositories
About This Package
Version Notification Links
Downloads (ver: 1.3.1)
Size: 11.2 MB
sha1: c62bc91ceebfe228b4a8b21babeb2d684b268d68
View All
Watchers (1)
Linked to (0)
This package is not linked to any repository yet.
JFrog Bintray | © 2015 Bintray All rights reserved
Apache Maven and Maven are trademarks of the Apache Software Foundation. RPM is a trademark of Red Hat, Inc. Debian is a registered trademark of Software in the Public Interest, Inc. Docker and Docker logo are trademarks or registered trademarks of Docker, Inc. in the United States and/or other countries. Docker, Inc. and other parties may also have trademark rights in other terms used herein.